@import "src/colors.scss";

.big-button {
    height: 80vh;
    min-width: 33vw;
    max-width: 33vw;
    background: $light;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    text-align: center;
    overflow: hidden;
    transition: transform 0.25s linear;
}

.big-button-title {
    position: relative;
    top: 10%;
    margin: 0;
    font-family: Montserrat;
    font-size: 5vw;
    color: $medium;
}

.big-button-img {
    position: relative;
    bottom: -13vh;
    right: -10vh;
    width: auto;
    height: 80%;
    color: $medium;
    text-align: end;
    padding-top: 15vh;
    font-size: 50vh;
}
